# cpl help

## Contents

- [Description](#description)
- [Arguments](#arguments)

Lists available command and their short descriptions.

cpl **help** *&lt;command&gt;* <br>
cpl **h** *&lt;command&gt;* <br>
cpl **H** *&lt;command&gt;*

## Description

Lists available command and their short descriptions.

## Arguments

| Argument          | Description                   | Value type    |
| ----------------- |:-----------------------------:|:-------------:|
| ```<command>```   | Shows a help message for this command in the console.   | ```str```     |
